Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 23 Nov 2020 18:39:45 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohammad yakhub                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad yakhub Bot:  Hi Mohammad Yakhub ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6245716506 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0549972582            10:27 PM, 23rd Nov                   Ahmed                   Hi, My name is .Ahmed  How may I help you?            10:29 PM, 23rd Nov                     mohammad yakhub                    I wanted to know the reason for delay of order no 6245716506           10:30 PM, 23rd Nov                   Ahmed                   hold           10:30 PM, 23rd Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:30 PM, 23rd Nov                     mohammad yakhub                    ok           10:30 PM, 23rd Nov                     mohammad yakhub                    Generally for pickup from store It does not takes such long time.           10:31 PM, 23rd Nov                   Ahmed                   Thank you for holding up , we apologies for  inconvenience that you faced, after we check the system we found that your order not shipped yet now im goning to contact with our warehouse team to ship your order and send to store as soon as possible           10:33 PM, 23rd Nov                     mohammad yakhub                    okay please as soon as possible.           10:35 PM, 23rd Nov                     mohammad yakhub                    thanks           10:35 PM, 23rd Nov                   Ahmed                   Is there anything else I can help you with?            10:36 PM, 23rd Nov                     mohammad yakhub                    thanks           10:39 PM, 23rd Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           10:39 PM, 23rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1743300